﻿

.thumb, .preview {
  filter: none !important;
}


.thumb {
  border: 1px solid #000000 !important;
}


				#branding {
			margin-top: 1em;
			padding: 0;
		}

		#branding #logo {
			border-width: 0;
			padding-right: .1em;
		}

.sidebar-container {
	float:right;
	width:300px;
}

.sidebar-container .editorials-container {
	margin-top:30px;
	margin-bottom:50px;
}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;left:0;bottom:0;height:100%;width:100%;border:0}
.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive.embed-responsive-4by3{padding-bottom:75%}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#builder-module-562dfacb510ba-outer-wrapper {
max-width: 1000px;
width: 100%;
}

#builder-module-562dfacb510ba .builder-module-column-1-outer-wrapper {
width: 100%;
}
.builder-module-outer-wrapper {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}

.builder-module-block-outer-wrapper {
margin-left: 0;
margin-right: 0;
min-height: 1px;
overflow: hidden;
padding-left: 0;
padding-right: 0;
}
 .builder-module,
.widget-wrapper.single,
.widget-wrapper.left,
.widget-wrapper-single,
.widget-wrapper-left {
clear: both;
}

.builder-module-sidebar {
width: 100%;
}
    .builder-module-navigation {
padding-left: 0;
padding-right: 0;
list-style: none;
}

.builder-module-navigation ul {
padding-left: 0;
padding-right: 0;
margin-left: 0;
margin-right: 0;
list-style: none;
z-index: 999;
}

.builder-module-navigation a {
display: block;
}

.builder-module-navigation li {
float: left;
}

.builder-module-navigation li ul {
position: absolute;
left: -999em;
}

.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
left: -999em;
}

.builder-module-navigation li:hover ul,
.builder-module-navigation li li:hover ul,
.builder-module-navigation li li li:hover ul,
.builder-module-navigation li li li li:hover ul,
.builder-module-navigation li li li li li:hover ul,
.builder-module-navigation li.sfhover ul,
.builder-module-navigation li li.sfhover ul,
.builder-module-navigation li li li.sfhover ul,
.builder-module-navigation li li li li.sfhover ul,
.builder-module-navigation li li li li li.sfhover ul {
left: auto;
}

.builder-module-navigation li:hover,
.builder-module-navigation li.sfhover {
position: static;
z-index: 9999;
}
 .builder-module-widget-bar {
width: 100%;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
overflow: hidden;
}

.builder-module-widget-bar .widget-wrapper {
float: left;
overflow: hidden;
}
 .builder-module-content .content {
float: left;
overflow: hidden;
}
 .builder-module-image .builder-module-element img {
display: block;
}

.builder-module-image a img {
border: none;
}

#ie6 .builder-module-block-outer-wrapper {
overflow: hidden !important;
}
 #ie6 .builder-module-navigation li {
background: transparent;
}
  #ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
display: inline;
overflow: hidden;
overflow-y: visible;
}

#ie6 .builder-module,
#ie7 .builder-module {
display: block;
}
 div#builder-module-562d9cbc90557 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}
 div#builder-module-562d9cbc90425 .builder-module-block.builder-module-element.builder-module-column-1.clearfix {margin-bottom: 0 !important;}

.builder-module-last-background-wrapper {background-color: #eee; border-top: 1px solid #ccc; margin-top: 1em;}
 .builder-module {
padding-top: 2px !important;
border-bottom: 0px solid #EBEBEB;
}

.builder-module-last {
border-bottom: 0;
}

.builder-module-element {
margin-bottom: 1em !important;
}

.left .builder-module-element {
margin-right: 3em;
}

.middle .builder-module-element {
margin-left: 3em;
margin-right: 3em;
}

.right .builder-module-element {
margin-left: 3em;
}

.builder-module-sidebar .widget-wrapper {
width: 100%;
}

.builder-module-sidebar .widget-background-wrapper {
margin-bottom: 2em;
}

.builder-module-sidebar .widget {
margin: 0;
padding: 0;
}

.builder-module-sidebar .widget-wrapper-left .widget {
margin-right: 1em;
}

.builder-module-sidebar .widget-wrapper-right .widget {
margin-left: 1em;
}

.builder-module-sidebar h4.widget-title {
font-size: 1.3em;
line-height: 1.3;
margin: 0 0 .75em 0;
padding: 0;
}

.builder-module-sidebar h4.widget-title a {
color: #218BC4;
}

.builder-module-sidebar h4.widget-title + * {
margin-top: 0;
}

.builder-module-sidebar .widget *:first-child {
margin-top: 0;
}

.builder-module-sidebar .widget *:last-child {
margin-bottom: 0;
}

.builder-module-sidebar .widget a.rsswidget img {
display: none;
}

.builder-module-sidebar .widget ul {
margin-left: 0;
}

.builder-module-sidebar .widget li {
list-style: none;
}
 .builder-module-header {
text-align: center;
}
 .builder-module-navigation .builder-module-navigation-menu-wrapper {display: table; margin: 0 auto;}

.builder-module-navigation-1-background-wrapper {border-top: 1px solid #eee; text-align: center;}

.builder-module-navigation-2-background-wrapper {background-color: #ad3333; text-align: center;}

.builder-module-navigation .builder-module-element {
margin: 0 !important; 
}

.builder-module-navigation ul * {
margin: 0;
}

.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
background: transparent;
color: #3B3F42;
margin: .25em .5em 0 0;
text-decoration: none;
border-radius: 2px;
padding: .25em .45em;
-webkit-font-smoothing: antialiased;
-webkit-transition: all .2s ease-in;
-moz-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
-ms-transition: all .2s ease-in;
transition: all .2s ease-in;
}

.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
color: #ECECEC;
}

.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
color: #ECECEC;
}

.builder-module-navigation li li {
border-bottom: .1em solid #EBEBEB;
width: 14em;
}

.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
float: none;
padding: .75em;
line-height: 1;
margin: 0;
border-radius: 0;
}

.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
background: #3B3F42;
color: #ECECEC;
}

.builder-module-navigation li ul ul {
margin: -2.05em 0 0 14em;
}
 .builder-module-widget-bar .left .widget {
margin-right: 1.5em;
}

.builder-module-widget-bar .middle .widget {
margin-left: 1.5em;
margin-right: 1.5em;
}

.builder-module-widget-bar .right .widget {
margin-left: 1.5em;
}

.image-no-spacing .builder-module-element {
margin: 0 !important;
padding: 0;
}

.image-full-window .builder-module-element {
margin: 0 !important;
}
 .builder-module-content .builder-module-element {
overflow: hidden;
}

.builder-module-content .hentry {
margin-bottom: 1em;
padding-bottom: 1em;
border-bottom: 0px solid #EBEBEB;
}
 .page .builder-module-content .hentry {
margin-bottom: 0;
padding-bottom: 0;
border-bottom: 0;
}
 .single .builder-module-content .hentry {
margin-bottom: 2em;
padding-bottom: 0;
border-bottom: 0;
}
  .builder-module-content .format-quote .entry-content {
padding: 2.3em;
border-left: 5px solid #EBEBEB;
font-size: 1.5em;
line-height: 1.42;
-webkit-font-smoothing: antialiased;
}
 .builder-module-content .format-image {
border: 1px solid #EBEBEB;
border-radius: 2px;
padding: 1em;
}

.builder-module-content .format-image .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}

.builder-module-content .format-image .entry-title {
margin-bottom: 0;
}

.builder-module-content .format-image .it-featured-image {
margin-bottom: 1em;
}
 .builder-module-content .format-video {
border: 1px solid #EBEBEB;
border-radius: 2px;
padding: 1em;
}

.builder-module-content .format-video .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}

.builder-module-content .format-video .entry-title {
margin-bottom: 0;
}
 .builder-module-content .format-status .entry-header {
margin-bottom: .25em;
}

.builder-module-content .format-status .entry-content {
border: 1px solid #EBEBEB;
padding: 3em;
background: #3B3F42;
color: #FFFFFF;
-webkit-font-smoothing: antialiased;
border-radius: 3px;
}

.single .builder-module-content .format-video,
.single .builder-module-content .format-image {
border-bottom: 1px solid #EBEBEB;
padding-bottom: 1em;
}

#ie6 .builder-module-outer-wrapper,
#ie7 .builder-module-outer-wrapper,
#ie8 .builder-module-outer-wrapper {
width: 1000px;
}

#builder-module-562c6f474441e .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562cb25ad8251 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562c6f47444b2 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90282 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc9031b .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc903a0 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90425 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc904aa .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90557 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc90177 .builder-module-column-1-outer-wrapper {
width: 100%;
}

#builder-module-562d9cbc901f9 .builder-module-column-1-outer-wrapper {
width: 100%;
}


#power_by{
	float:right;
	padding-right: 25px;
}
.sociallinkswrap{float:left;width:171px;padding:19px 0 0 0}
.sociallinkswrap .fbicon{padding:9px 24px 0 0}
.sociallinkswrap ul{list-style:none;float:right}
.sociallinkswrap ul li{float:left}
.sociallinkswrap a:hover{color:#cc2608;text-decoration:none}
.sociallinkswrap a:hover img{opacity:.75}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}

#mmenu { display: none; }



.legacy ._row {
  max-width: 61.25em;
}


.txt-vertical-center ._colwrap ._row {
  max-width: 1140px;
}



.overflow_show.overflow_show, .overflow_show.overflow_show ._row {
  overflow: visible !important;
}



._row {
  margin: 0 auto;
  width: 100%;
}
.sales-page ._row h3,._row h4,h3,h4{font-weight:300}


.home__carousel {
  position: relative;
  transition: all 0.75s ease-in-out; }
.col-xs-2{width:16.6667%;}
#header .header_block .col-xs-2{width:18%;}
#header .header_block .col-xs-2.login_block{display:inline-block;position:absolute;right:0;top:0;width:auto;}



#et_mobile_nav_menu {
	display: none;
	float: right;
}


.et_header_style_slide #et_top_search,
.et_header_style_fullscreen #et_top_search,
.et_header_style_slide #top-header,
.et_header_style_fullscreen #top-header,
.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul,
.et_header_style_slide div#et_mobile_nav_menu,
.et_header_style_fullscreen div#et_mobile_nav_menu,
.et_header_style_fullscreen .et_slide_menu_top .clear {
	display: none !important;
}


.et_header_style_slide.et_fullwidth_nav .et-search-form,
.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,
.et_header_style_slide div#et_mobile_nav_menu,
.et_header_style_fullscreen div#et_mobile_nav_menu {
	right: 0 !important;
}


	.et_header_style_centered #et_mobile_nav_menu {
		float: none;
		position: relative;
		margin-top: 20px;
	}



	.et_header_style_split #et_mobile_nav_menu {
		display: block;
		float: none;
		position: relative;
		margin-top: 20px;
	}

.td_module_1 .entry-title,
.td_module_2 .entry-title,
.td_module_3 .entry-title,
.td_module_4 .entry-title,
.td_module_5 .entry-title,
.td_module_10 .entry-title,
.td_module_11 .entry-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin: 0px 0px 12px 0px;
  
  
}

.td_module_1 .td-module-thumb,
.td_module_2 .td-module-thumb,
.td_module_3 .td-module-thumb,
.td_module_4 .td-module-thumb,
.td_module_5 .td-module-thumb,
.td_module_10 .td-module-thumb,
.td_module_11 .td-module-thumb {
  margin-bottom: 12px;
  
  
}

.td_module_1 .td-post-author-name,
.td_module_2 .td-post-author-name,
.td_module_3 .td-post-author-name,
.td_module_4 .td-post-author-name,
.td_module_5 .td-post-author-name,
.td_module_10 .td-post-author-name,
.td_module_11 .td-post-author-name {
  margin-bottom: 6px;
}

.td_module_1 .td-post-date,
.td_module_2 .td-post-date,
.td_module_3 .td-post-date,
.td_module_4 .td-post-date,
.td_module_5 .td-post-date,
.td_module_10 .td-post-date,
.td_module_11 .td-post-date {
  margin-bottom: 6px;
}

.td_module_1 .meta-info,
.td_module_2 .meta-info,
.td_module_3 .meta-info,
.td_module_4 .meta-info,
.td_module_5 .meta-info,
.td_module_10 .meta-info,
.td_module_11 .meta-info {
  margin-bottom: 5px;
  line-height: 11px;
}


.td_module_4 {
  margin-bottom: 37px;
}

.td_module_4 .td-module-image .td-module-thumb {
  margin-bottom: 12px;
  
  
}

.td_module_4 .meta-info {
  margin-bottom: 6px;
}

.td_module_4 .td-module-comments {
  top: -4px;
}

.td_module_4 .entry-review-stars {
  height: 15px;
  position: relative;
  top: -1px;
  margin-bottom: 2px;
}

.td_module_4 .entry-review-stars i {
  line-height: 10px;
}

.td_module_4 .entry-thumb {
  
  
}


.td-pb-span4 .td_block_1 .td_module_4 {
  padding-bottom: 6px;
}

.td_block_1 .td_module_4 {
  margin-bottom: 0;
}

.td_block_1 .td_module_4 .meta-info {
  margin-bottom: 5px;
}


.td_block_2 .td_module_4 {
  margin-bottom: 21px !important;
}


.td_block_1.td_block_widget .td_module_4 {
  margin-bottom: 0;
}

.td-content-more-articles-box .td_module_4 {
  margin-bottom: 20px;
}


div.gnavitem { font-size:80%; width: 190px; float:left;}

h3.gnavitem { text-align:center; }

	.content,
	.site-header .widget-area {
		width: 100%;
	}

	.footer-widget-socialmedia .widget-wrap img {
    	background: #251b07;
	}


    
    #sidebar .widget.widget_nav_menu,
    .widget.widget_text {
        background: #9abea9;
        margin: 0;
        padding: 0;
        border: 0;
    }

    .widget.widget_nav_menu .menu {
        margin: 0;
    }

    .widget.widget_nav_menu .menu li {
        border-top: 2px solid #916d4f;
    }

    .widget.widget_nav_menu .menu li:first-chid {
        border-top: 0;
    }

    .widget.widget_nav_menu a {
        display: block;
        padding: 5px 0;
        color: #ffffff;
        text-align: center;
        font-size: 1.3em;
    }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .health-and-wellness .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        display: block;
        float: none;
        position: relative;
        background: none;  
        margin: 0 0 15px;
        padding: 0;
        width: 100%;
        height: auto;
        top: 0;
    }

    .widget.widget_nav_menu .menu li:nth-child(even) {
        border-right: none;
    }

    .widget.widget_nav_menu .menu li:nth-child(1),
    .widget.widget_nav_menu .menu li:nth-child(2) {
        border-top: 2px solid #916d4f;
    }

    .home-bot .testimonials .widget-wrap a img {
        width: 100%;
        max-width: 300px;
    }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        width: 100%;
        margin: 0;
        padding: 0 0 0 250px;
    }

    .home-bot .health-and-wellness .widget-title.widgettitle {
        float: left;
        margin: 0 250px 0 0;
    }

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
